/* TABLAS BOLETIN */		

@media(min-width: 768px){



	table.tabla_boletin{ width:690px; margin-top:0.5em; margin-bottom:1em}



} @media( max-width: 767px ){



	table.tabla_boletin{ width:100%; margin-top:0.5em; margin-bottom:1em}



	table.tabla_boletin tbody tr td p{max-width: 50px}



} @media( max-width: 450px){

	/*.tabla_boletin thead tr th:nth-child(2), .tabla_boletin thead tr th:nth-child(3), .tabla_boletin tbody tr td:nth-child(2), .tabla_boletin tbody tr td:nth-child(3){

		display: none;

	}*/

} @media( max-width: 370px){

	.tabla_boletin tbody tr td:first-child{

		width: 70%;

	}

}



@media(max-width: 767px){

	.input_campo {width: 100%; margin: 0 0.5em 0 0}



	.input_campo_largo {width: 100%; margin: 0 0 0 0}



	.select_campo {width: 100%; margin: 0 0.5em 0 0}



	.select_campo_medio {width: 100%; margin: 0 0.5em 0 0}



	.select_campo_largo {width: 100%; margin: 0 0 0 0; }



	.textarea_campo, .textarea_campo_contacto, .textarea_campo_pregunta, .textarea_campo2 {

		width: 100%; margin: 0 0 0 0; vertical-align: top; font-size: 0.9em;

		font-family: inherit;

	}



	.nombre_cuota_responsive{ display: inline; }



	.nombre_cuota{ display: none; }



	.input_campo_fichero {width: 100%; margin: 0 0 0 0;	}


} @media(min-width: 768px){

	.menu-home{ margin-top: 70px; }

	.input_campo {width: 16.4em; margin: 0 0.5em 0 0}



	.input_campo_largo {width: 40.9em; margin: 0 0 0 0}



	.select_campo_medio {width: 23.9em; margin: 0 0.5em 0 0}



	.textarea_campo, .textarea_campo_contacto, .textarea_campo_pregunta, .textarea_campo2 {

		width: 43.3em; margin: 0 0 0 0; vertical-align: top; font-size: 0.9em;

		font-family: inherit;

	}



	.select_campo_largo {width: 48.3em; margin: 0 0 0 0; }



	.nombre_cuota_responsive{ display: none; }



	.nombre_cuota{ display: inline; }



	.select_campo {width: 16.3em; margin: 0 0.5em 0 0}



	.input_campo_fichero {width: 45.5em; margin: 0 0 0 0;	}

}



/* COLUMNAS */



@media(min-width: 768px){

	/*.fondo1920_2{



		background: url("../img/headboard.png") center center;

		width: 100%;

		height: 289px;

		position: absolute;



	}*/

	.center-nav{
		margin-top: 35px;
	}

	.cabecera{
		height: 180px;
		margin: 15px 15px;
	}
	
	.columnas, .columnas_dos, .columnas_tres, .columnas_carta, .columnas_tres

	{

		float: left;

		padding: 0 0 0 0;

		/*width: 33.2%;*/

	}

	#datos_asistente label{

		width: 33.2%;

	}

}	@media(max-width: 767px){

	.columnas, .columnas_dos, .columnas_tres, .columnas_carta, .columnas_tres

	{

		float: left;

		width: 100%;

		padding: 0 0 0 0;

	}

	#mainNav ul li{
		float: left;
	}


	.logo img{
		max-width: 100%;
	}

	#mainNav{
		background-color: white;
	}
	.navbar{
		margin-bottom: 0px!important;
	}
	.mTopMenu{
		margin-top: 0px!important;
	}

}